.pt_custommenu {
    position:relative;
    z-index:1000;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 0 0 2px;
    background: url("../images/bg-link.png") repeat-y left;
    width: 100%;
}
.pt_custommenu div.pt_menu {
    float: left;
    background: url("../images/bg-link.png") repeat-y right;
}
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title {
    padding: 8px 20px;
    text-decoration: none;
    display:block;
    line-height: 32px;
    color: #555555;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'pathway';
    margin: 0 2px 0 0;
}
#pt_menu_home a {
    padding:13px 26px;
    background: none;
}
#pt_menu_home a span {
    background:url("../images/bg-home.png") no-repeat 0 0;
    height: 22px;
    width: 24px;
    display: block;
    text-indent: -9999px;
    
}

#pt_menu_home a:hover,#pt_menu_home.act a,#pt_menu_home.active a{
    background-color:#90816e;
}
.pt_custommenu div.pt_menu.act .itemMenu .itemMenuName {  }

.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName { color: #777777; background: url("../images/icon-footer.png") no-repeat scroll 0 8px;}
.pt_custommenu div.pt_menu .itemSubMenu .itemMenuName:hover {
    color: #90816e;
    background: url("../images/icon-footer.png") no-repeat 0 -22px;
}
.pt_custommenu div.pt_menu.active {
    background-color:inherit;
}
.pt_custommenu div.popup {
    position:absolute;
    z-index:3000;
    background-color:#f9f9f9;
    text-align:left;
    width: 904px;
    padding: 0;
    margin: 0 0 0 -1px;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover,
.pt_custommenu div.pt_menu.act {
    color: #666;
}
.pt_custommenu div.pt_menu.act .parentMenu a, 
.pt_custommenu div.pt_menu.active .parentMenu a,
#pt_menu_pt_item_menu_custom_menu.act .parentMenu span,
#pt_menu_pt_item_menu_custom_menu.pt_menu.active .parentMenu span,
.pt_custommenu #pt_menu_link ul li a:hover {background: #90816e; color: #fff; cursor: pointer;}
.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
    line-height: 32px;
}


.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{
    font-size: 20px;
    text-transform:uppercase;
    font-weight: normal;
    color: #90816e;
    background: none;
    padding-left: 10px;
    font-family: 'pathway';
    margin: 13px 0;
}
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover {
    color: #555;
}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3,
.pt_custommenu .itemMenu a.level1.nochild{
    background: url("../images/icon-footer.png") no-repeat 0 8px;
    line-height: 26px;
    color: #777777;
    padding-left: 13px;
    text-transform: capitalize;
    font-family: 'helveticaneue';
    font-weight: normal;
    font-size: 15px;
}
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover{
    color: #90816e;
    background: url("../images/icon-footer.png") no-repeat 0 -22px;
}
.pt_custommenu div.popup a.actParent {
    color: #90816e;
}
.pt_custommenu div.popup a.act {
    color: #90816e !important;
}
.pt_custommenu div.column {
    float:left;
    width:230px; /* column width */
    margin-right: 10px;
}
.pt_custommenu div.blockright {
    width: 330px !important;
}
.custom-menu-right {
    margin: 22px 0 0;
}
.custom-menu-right p {
    color: #777777;
    font-size: 15px;
    line-height: 23px;
    margin: 20px 0 0;
}
.custom-menu-bottom {
    float: left;
    padding: 0 6px 40px 20px;
    width: 620px !important;
}
.images { text-align: left;}
.images1 { text-align: right;}
.cus-image { text-align:center;}
.menu-bottom {
    float: left;
    width: 295px !important;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.itemSubMenu {
    margin-left:15px;
}

.pt_custommenu .block2{
    margin-top:0;
    float: left;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
    padding:10px 30px 28px;
    border:0;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
	background: none;
}
.pt_custommenu #pt_menu_link ul li {
	background: url("../images/bg-link.png") repeat-y right;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu #pt_menu_link .parentMenu ul li a{

}
.pt_custommenu .clearBoth {
    clear:both;
}

